#admin-area-navigation {
	width: 148px;
	color: #181a45;
}

.admin-nav-section {
	background-color: #b2b2b2;
	border-bottom: 4px solid #181a45;
}

.admin-nav-section h2 {
	margin: 0px 0px 0px 16px;
	font-size: 15px;
	font-weight: normal;
	padding: 14px 16px 4px 0px;
	border-bottom: 1px solid #ffffff;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}

.admin-nav-section ul {
	list-style: none;
	font-size: 11px;
	padding: 0px 16px;
	margin: 14px 0px 20px;
}

.admin-nav-section li {
	margin: 8px 0px;
}

.admin-nav-section ul a {
	text-decoration: none;
	color: #181a45;
}

.admin-nav-section li.current-section a {
	color: #ffffff;
}

.admin-nav-section li a:hover {
	color: white;
}

#admin-area.section-content {
	padding: 1px 10px 80px 50px;
}

#admin-area h3 {
	color: #181a45;
	text-transform: none;
}

#sidebysidebuttons {
  width: 800px ;
}

#left_col {
  float: left;
  width: 300px;
  overflow:hidden;
}

#right_col {
  margin-left: 305px;
  overflow:hidden;
}

#twocolform {
  width: 800px ;
}

#left_colform {
  float: left;
  width: 395px;
  overflow:hidden;
}

#right_colform {
  margin-left: 400px;
  overflow:hidden;
}

#clearcolumns {
	clear: both;
}

.button {
	display: inline-block;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 12px/100% Arial, Helvetica, sans-serif;
	padding: .4em 1em .45em;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	-webkit-border-radius: .5em; 
	-moz-border-radius: .5em;
	border-radius: .5em;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
}
.button:hover {
	text-decoration: none;
}
.button:active {
	position: relative;
	top: 1px;
}

.submitGreen {
	color: #ffffff;
	border: solid 1px #A59E2A;
	background: #A59E2A;
	background: -webkit-gradient(linear, left top, left bottom, from(#A59E2A), to(#A59E2A));
	background: -moz-linear-gradient(top,  #A59E2A,  #A59E2A);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#A59E2A', endColorstr='#A59E2A');
}
.submitGreen:hover {
	background: #A59E2A;
	background: -webkit-gradient(linear, left top, left bottom, from(#A59E2A), to(#8E881A));
	background: -moz-linear-gradient(top,  #A59E2A,  #8E881A);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#A59E2A', endColorstr='#8E881A');
}
.submitGreen:active {
	color: #ffffff;
	background: -webkit-gradient(linear, left top, left bottom, from(#A59E2A), to(#A59E2A));
	background: -moz-linear-gradient(top,  #A59E2A,  #A59E2A);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#A59E2A', endColorstr='#A59E2A');
}

#managedocumentstabs {
	position: relative;	
	padding-top: 15px;
	padding-bottom: 10px;
}
